<html>
    <head>
        <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    </head>
    <body>
        <form method="POST" action="/bank/user">
            <p>Name:</p>
            <input type="text" name="name"/>
            <p>Initial deposit:</p>
            <input type="text" name="initialDeposit"/>
            <p>Password:</p>
            <input type="text" name="password"/>
            <button>Submit</button>
        </form>
    </body>
</html>